uart_get_divisor
Prev | Chapter 23. 16x50 UART Driver | Next

## Name

uart_get_divisor — return uart clock divisor

## Synopsis

`unsigned int uart_get_divisor (` | struct uart_port * | port,
| unsigned int | baud`)`;

## Arguments

`port`

  uart_port structure describing the port.

`baud`

  desired baud rate

## Description

Calculate the uart clock divisor for the port.

Prev | Up | Next
uart_get_baud_rate | Home | uart_register_driver